@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1680px){
/*** HEADER and FOOTER ****/
.header{height:50px; padding:25px 0 0 0;}
.logo{width:255px;}

/*** HOME PAGE ***/
.home_gallery, .home_gallery ul li h2{font-size:15px; line-height:20px;}
.home_gallery ul li{width:23%; margin:0 1% 20px 1%;height:240px;}
.home_gallery ul li .text_holder{width:80%; padding:10px 10%;}
.home_gallery ul li:hover .text_holder{margin-top:-120px;}

/*** INNER PAGE ***/
.page_title{background:url(../images/slide1.jpg) 70% 0;margin-top:-75px;}
.page_title .text_holder{height:320px; padding:115px 0 0 0;}
.page_title .title{font-size:50px;}
.innerpage_gallery{padding:50px 0;}
.innerpage_gallery h3{font-size:30px; padding:0 0 30px 0;}
.product_highlight{padding:40px 0;}
.product_content{padding:0 0;}

}

@media only screen and (max-width:1600px){

}

@media only screen and (max-width:1400px), (max-width:1440px){
/*** HOME PAGE ***/
.home_gallery ul li{width:23%; margin:0 1% 20px 1%;height:230px;}
.home_gallery ul li h1{font-size:24px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:-110px;}
}

@media only screen and (max-width:1300px), (max-width:1366px){
/*** HOME PAGE ***/
.home_gallery ul li{width:23%; margin:0 1% 20px 1%;height:220px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:-120px;}
}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** HOME PAGE ***/
.home_gallery ul li{width:23%; margin:0 1% 20px 1%;height:210px;}
.home_gallery ul li h1{font-size:24px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:-130px;}
}

@media only screen and (max-width:1024px){
.details_holder{ width:1000px;}
.footer{padding:50px 0;}
/*** HOME PAGE ***/
.home_gallery, .home_gallery ul li h2{font-size:12px;}
.home_gallery ul li{width:23%; margin:0 1% 20px 1%;height:170px;}
.home_gallery ul li h1{font-size:20px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:-130px;}

/*** INNER PAGE ***/
.page_title{background:url(../images/slide1.jpg) 70% -80px;}
.page_title .text_holder{height:300px; padding:115px 0 0 0;}
.page_title .title{font-size:50px;}
.innerpage_gallery{padding:40px 0;}
.innerpage_gallery h3{font-size:30px; padding:0 0 20px 0;}
.product_content, .product_highlight{padding:30px 0;}
.product_highlight .btn_holder{width:190px;}
.product_highlight .other_text{width:60%;}
.product_highlight .other_text .img_holder{width:75%;}
.product_highlight .other_text .text_holder{width:24%; font-size:20px; line-height:normal; padding:15px 0 0 0;}
.product_content .img_holder{width:35%;}
.product_content .text_holder{width:50%; font-size:18px; line-height:24px; padding:100px 0 0 0;}
.product_content .text_holder h1{font-size:32px; padding:0 0 10px 0;}


}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
.details_holder{ width:96%; float:left; padding:0 2%;}
/*** header ***/
.header{height:60px; padding:15px 0 0 0;}
.logo{width:200px; padding:15px 0 0 0}
.footer{padding:40px 0; font-size:14px;}
.footer ul li{line-height:24px;}
.footer .text_holder, .footer_content{width:90%; padding:15px 5%; float:left;}
.footer_content {border-top:1px solid #ccc;}
.footer_content .footer_link{width:25%;}
.footer_text{padding:15px 0; font-size:17px; margin-top:20px;}
.footer_text ul li{padding:0 10px;}
.copyright{padding:20px 0 0 0;}
.copyright .social_icon{width:200px; float:none; margin:0 auto;}
.copyright .social_icon img{width:100%;}
.copyright .social_icon ul li{width:16%; padding:0 2%}
.copyright .text_holder{width:100%; text-align:center; font-size:12px; line-height:normal; padding:15px 0;}

/*** HOME PAGE ***/
.home_gallery ul li{width:31.333%; margin:0 1% 20px 1%;height:175px;}
.home_gallery ul li h1{font-size:20px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:-120px;}

/*** INNER PAGE ***/
.page_title{background:url(../images/slide1.jpg) 65% -80px;}
.page_title .text_holder{height:200px; padding:90px 0 0 0;}
.page_title .title{font-size:45px;}
.innerpage_gallery h3{font-size:25px;}
.product_highlight .btn_holder{width:180px;}
.product_highlight .other_text{width:75%;}
.product_highlight .other_text .img_holder{width:73%;}
.product_highlight .other_text .text_holder{width:26%; font-size:20px; line-height:normal; padding:15px 0 0 0;}
.product_content .img_holder{width:35%;}
.product_content .text_holder{width:50%; font-size:16px; line-height:20px; padding:40px 0 0 0;}
.product_content .text_holder h1{font-size:28px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** header ***/
.logo{width:180px; padding:15px 0 0 0}
.footer{padding:30px 0 45px 0; font-size:13px;}
.footer_text{font-size:15px; margin-top:20px;}
.footer_text ul li{padding:0; float:left; padding:0 5%; background:none; width:90%;}
.copyright{padding:20px 0 0 0;}
.copyright .social_icon{width:180px; float:none; margin:0 auto;}
.copyright .text_holder{width:100%; text-align:center; font-size:12px; line-height:normal; padding:15px 0;}

/*** HOME PAGE ***/
.home_gallery ul li{width:46%; margin:0 2% 20px 2%;height:195px;}
.home_gallery ul li h1{font-size:20px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:-115px;}

/*** INNER PAGE ***/
.page_title{background:url(../images/slide1.jpg) 65% -160px; margin:0;}
.page_title .text_holder{height:160px; padding:15px 0 0 0;}
.page_title .title{font-size:40px; padding:10px 0;}
.innerpage_gallery h3{font-size:20px;}
.product_highlight .btn_holder{width:180px; float:none; margin:0 auto;}
.product_highlight .other_text{width:100%; padding:0 0 15px 0;}
.product_highlight .other_text .img_holder{width:355px; margin:0 auto; float:none;}
.product_highlight .other_text .text_holder{width:100%; text-align:center; padding:0 0 15px 0;}
.product_content{background:#eeeeee;}
.product_content .img_holder{width:35%;}
.product_content .text_holder{width:60%; font-size:14px;}
.product_content .text_holder h1{font-size:25px;}

}

@media only screen and (max-width:500px),(max-width:580px){
/*** header ***/
.header{height:95px; padding:15px 0 0 0;}
.logo{width:180px; float:none; margin:0 auto; padding:0}
.footer{padding:30px 0 45px 0; font-size:13px;}
.footer_text{font-size:15px; margin-top:20px;}
.footer_text ul li{padding:0; float:left; padding:0 5%; background:none; width:90%;}
.footer_content .footer_link{width:50%; padding:0 0 15px 0; text-align:center;}
.copyright{padding:20px 0 0 0;}
.copyright .social_icon{width:180px; float:none; margin:0 auto;}
.copyright .text_holder{width:100%; text-align:center; font-size:12px; line-height:normal; padding:15px 0;}

/*** HOME PAGE ***/
.home_gallery{font-size:13px;}
.home_gallery ul li{width:46%; margin:0 2% 20px 2%;height:auto;}
.home_gallery ul li h1{font-size:17px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:0;}

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HOME PAGE ***/
.home_gallery{font-size:14px;}
.home_gallery ul li{width:96%; margin:0 2% 20px 2%;height:auto;}
.home_gallery ul li h1{font-size:20px;}
.home_gallery ul li .text_holder{width:90%; padding:10px 5%;}
.home_gallery ul li:hover .text_holder{margin-top:0;}

/*** INNER PAGE ***/
.page_title{background:url(../images/slide1.jpg) 65% -160px;}
.page_title .text_holder{height:160px;}
.page_title .title{font-size:40px; padding:10px 0;}
.innerpage_gallery h3{font-size:20px;}
.product_highlight .btn_holder{width:180px; float:none; margin:0 auto;}
.product_highlight .other_text{width:100%; padding:0 0 15px 0;}
.product_highlight .other_text .img_holder ul li{width:16%; float:right; padding:0;}
.product_highlight .other_text .img_holder{width:100%;}
.product_highlight .other_text .text_holder{width:100%; text-align:center; padding:0 0 15px 0;}
.product_content .img_holder{width:90%; padding:0 5%;}
.product_content .img_holder img{width:60%; margin:0 auto;}
.product_content .text_holder{width:100%; padding:0 0 20px 0;}

 .wh {
        width: 30px;
        float: right;
        padding: 184px 0 0 0;
        top: 0;
        right: 0;
        position: absolute;
        z-index: 2000;
    }
}

@media only screen and (max-width:375px){
.footer_content{padding:0;}
.footer_content .footer_link{width:100%; padding:15px 5%; border-bottom:1px solid #ccc;}
.footer_content .footer_link:last-child{border:0;}
.footer_text{margin:0;}
/*** INNER PAGE ***/
.page_title{background:url(../images/slide1.jpg) 60% -160px;}
.page_title .title{font-size:30px;}
.product_highlight .other_text .img_holder{width:100%; float:left;}
.product_highlight .other_text .img_holder ul li img{width:80%; margin:0 auto;}

}

@media only screen and (max-width:360px){
.product_highlight .other_text .img_holder ul li{width:18%; float:right; padding:0;}
}

@media only screen and (max-width:300px), (max-width:320px){
.product_highlight .other_text .img_holder ul li{width:20%; float:right; padding:0;}

}
